
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap Grid</title>

    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <!-- CSS -->
    <link rel="stylesheet" href="styles.css">

</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand" href="#">
  </a>
  <a class="navbar-brand" href="#">d'Brewery</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="#">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Menu</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Contact Us</a>
      </li>
    </ul>
  </div>
</nav>
    
<!-- Home -->
<div class="text-center mt-3 bg-muted">

                <h1 class="my-2" id="heading">d'Brewery</h1>
                    <h4>Serving you with iced cold brews to kill that hot summer feeling and get that refreshing feeling to kick off your day!</h4>
    
                
        <div class="row justify-content-center align-items mt-3 mb-5" id="landing">
                
                <div class="card bg-secondary mx-2" style="width: 20rem;">
              <img src="https://wallpapercave.com/wp/wp3216103.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                <h1 class="card-title text-light">Frappe</h1>
                <p class="card-text text-light">Made from instant coffee, water, sugar, and milk. </p>
                
              </div>
        </div>
            <div class="card bg-secondary mx-2" style="width: 20rem;">
              <img src="https://www.hersheyland.ca/content/dam/hersheyland_canada/en_ca/recipe-logos/recipe-images/sea-salt-caramel-iced-cappuccino-recipe.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                <h1 class="card-title text-light">Cappucino</h1>
                <p class="card-text text-light">Made with espresso, milk, ice, and optional sweetener</p>
                
            </div>
        </div>
            <div class="card bg-secondary mx-2" style="width: 20rem;">
                  <img src="https://www.hersheyland.com/content/dam/hersheyland/en-us/recipes/recipe-images/534-sugar-free-iced-mocha.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h1 class="card-title text-light">Mocha</h1>
                    <p class="card-text text-light">Made with a combination of brewed coffee, milk, chocolate sauce, and whipped cream.</p>
                    
                  </div>
            </div>
            <div class="card bg-secondary mx-2" style="width: 20rem;">
                  <img src="https://dyvn6jpt1f0d3.cloudfront.net/wp-content/uploads/2022/12/06173339/WIDE_HD_1920X1080-FMC-Recipe_Vietnamese-Iced-Coffee-40-2.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h1 class="card-title text-light">Macchiato</h1>
                    <p class="card-text text-light">Made with cold milk over ice, topped with two shots of espresso.</p>
                    
            </div>
        </div>
    </div>
</div>

<section class="justify-content-center bg-light container-fluid py-5" id="contact">
        <div class="col-md-12 my-4 justify-content-center">
            <h4 class="text-center my-7">Contact Us for Delivery!</h4>
            <div class="d-flex justify-content-center">
                <div class="col-4 justify-content-center">
                    <div class="form-group">
                        <label>Name:</label>
                        <input type="text" class="form-control">
                    </div>
                    <div class="form-group">
                        <label>Address:</label>
                        <input type="Address" class="form-control" id="Address">
                    </div>
                     <div class="form-group">
                       <label for="exampleFormControlSelect1">Order</label>
                       <select class="form-control" id="exampleFormControlSelect1">
                         <option>Frappe</option>
                         <option>Cappucino</option>
                         <option>Mocha</option>
                         <option>Macchiato</option>
                       </select>
                     </div>
                    <button class="btn btn-outline-dark btn-block" id="form-submit" data-toggle="modal" data-target="#exampleModal">Send</button>
                </div>
            </div>
        </div>
    </section>
    </footer>

</body>
</html>